CREATE TABLE [dbo].[vehicle_accessories_dealer] (
   [dealer_vehicle_type] [varchar](10) NOT NULL,
   [dealer_vehicle_number] [int] NOT NULL,
   [sequence] [bigint] NOT NULL,
   [code] [varchar](100) NULL,
   [description] [varchar](100) NULL,
   [package_reference] [varchar](100) NULL,
   [optional] [smallint] NULL,
   [price] [numeric](9,2) NULL,
   [discountable] [smallint] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [vehicle_accessories_dealer$0] PRIMARY KEY CLUSTERED ([dealer_vehicle_type], [dealer_vehicle_number], [sequence], [client_db])
)


GO
